
<div *ngIf="!saved">
  <div class="cent">
      <label class="Enregistrer-ma-demande">{{'Enregistrer ma demande' | translate}}</label>
     
          <img  class="Trac-102"  src="./../../assets/icones/ExitIcon.svg" (click)="closeDrawer()">
       
  </div>
  <div class="ban"></div>
  <div class="cen">
  <p class="Reprenez-votre-demande">Reprenez votre demande d'ouverture de compte là où vous l'avez laissée en cliquant sur "Enregistrer ma demande" </p>
  <div class="form-control">
      <label class="sub">Adresse Mail</label>
    </div>
    <div class="form-control">
    <input  required type="email" class="Rectangle-31" placeholder="{{personalInfo.email}}" disabled>
  </div>

  <div class="form-control">
      <button class="button-con" (click)="saveDemand()"><span class="continuer" >Enregistrer ma demande</span></button>
  </div>

  </div>
  </div>

  <div *ngIf="saved">
    <div class="cent">
      <label class="Enregistrer-ma-demande">{{'Enregistrer ma demande' | translate}}</label>
      <img  class="Trac-102"  src="./../../assets/icones/ExitIcon.svg" (click)="closeDrawer()">
  </div>
  <div class="ban"></div>

  <div class="cen">
    <p class="ma-demande">Votre demande est enregistrée avec succès.</p>
    <div class="form-control">
      <p class="sub-lab">Vous venez de recevoir un email vous permettant de reprendre votre dossier où vous vous êtes arrêté.</p>
    </div>
    </div>
  </div>
